MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第70行: 第70行:
h2 {
h2 {
font-size: 100%;
font-size: 100%;
}
h3{
padding-left: 0.25em;
}
}
.mw-content-ltr h3{
.mw-content-ltr h3{
第180行: 第183行:
.page-Mainpage #catlinks {
.page-Mainpage #catlinks {
     display: none;
     display: none;
}
.page-Mainpage h3{
padding-left: 0.25em;
}
}
/* 黑幕模板配合CSS */
/* 黑幕模板配合CSS */